<html dir="rtl">

<head>
    <title>إقرأ</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="fonts/font-awesome.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdn.rtlcss.com/bootstrap/v4.2.1/css/bootstrap.min.css"
        integrity="sha384-vus3nQHTD+5mpDiZ4rkEPlnkcyTP+49BhJ4wJeJunw06ZAp+wzzeBPUXr42fi8If" crossorigin="anonymous">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <style>
        span {
            font-size: 22px;
        }

        h3 {
            text-decoration: underline;
        }

        .box-aid {
            border-radius: 5px;

            background-color: #48cfad;
            border-right: 0.75rem solid #fff !important;
        }



        /* Icon 1 */

        #nav-icon1,
        #nav-icon2,
        #nav-icon3,
        #nav-icon4 {
            width: 25px;
            height: 25px;
            position: relative;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: .5s ease-in-out;
            -moz-transition: .5s ease-in-out;
            -o-transition: .5s ease-in-out;
            transition: .5s ease-in-out;
            cursor: pointer;
            float: left;
            margin-left: 5%;
        }

        #nav-icon1 span,
        #nav-icon3 span,
        #nav-icon4 span {
            display: block;
            position: absolute;
            height: 2px;
            width: 100%;
            background: white;
            border-radius: 9px;
            opacity: 1;
            left: 0;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: .25s ease-in-out;
            -moz-transition: .25s ease-in-out;
            -o-transition: .25s ease-in-out;
            transition: .25s ease-in-out;
        }

        #nav-icon1 span:nth-child(1) {
            top: 10px;
        }

        #nav-icon1 span:nth-child(2) {
            top: 15px;
        }

        #nav-icon1 span:nth-child(3) {
            top: 20px;
        }

        #nav-icon1.open span:nth-child(1) {
            top: 18px;
            -webkit-transform: rotate(135deg);
            -moz-transform: rotate(135deg);
            -o-transform: rotate(135deg);
            transform: rotate(135deg);
        }

        #nav-icon1.open span:nth-child(2) {
            opacity: 0;
            left: -60px;
        }

        #nav-icon1.open span:nth-child(3) {
            top: 18px;
            -webkit-transform: rotate(-135deg);
            -moz-transform: rotate(-135deg);
            -o-transform: rotate(-135deg);
            transform: rotate(-135deg);
        }

        h5 {
            margin-right: 3% !important;
        }
    </style>

    <script>
        $(document).ready(function () {
            $('#nav-icon1,#nav-icon2,#nav-icon3,#nav-icon4').click(function () {
                $(this).toggleClass('open');
            });
        });
    </script>
</head>

<body style="background-color: #f3f5f9;">
    <div class="header">
        <h2 class="main-title">إقرأ</h2>
    </div>
    <div class="sidebar">
        <ul class="menu">
            <li class="menu-item parent">
                <a href="../mshkat/page.html">
                    <i class="fa fa-home"></i>
                    <span>الرئيسية</span>
                </a>
            </li>

            <li class="menu-item parent">
                <a href="javascript:;" style="background-color: #f2f6f9;">
                    <i class="fa fa-gears"></i>
                    <span>الإعدادات</span>
                </a>
            </li>
        </ul>
    </div>
    <div class="content">

        <div class="row">

            <div class="col-md-6">

                <div class="  box-aid " style="background-color: #48cfad">
                    <div class="row">
                        <div class="col-md-6 col-sm-6 ">
                            <h5 style="color:white ; margin-top:1% ; margin-right:1%"> قواعد تحديد الفقرات</h5>
                        </div>
                        <div class="col-md-6 col-sm-6">
                            <div id="nav-icon1" data-toggle="collapse" data-target="#demo">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>

                        </div>

                    </div>


                </div>
                <div id="demo" class="collapse collapse" style="margin-right: 5%; margin-top: 3%;">
                    <span>
                        ١- أكثر من سطر (أكثر من جملة)
                        <br>
                        ٢- يبدأ بفراغ
                        <br>
                        ٣- ينتهي بنقطة متبوعة بالانتقال إلى سطر جديد(Enter)
                        <br>
                        ٤- السطر الذي يليه يبدأ بفراغ
                        <br>
                        فيكون النص ما بين الفراغين فقرة واحدة
                </div>
            </div>
            <div class="col-md-6">
                <div class="  box-aid " style="background-color: 5d9cec;">
                    <div class="row">
                        <div class="col-md-6 col-sm-6 ">
                            <h5 style="color:white ; margin-top:1% ;margin-right:1%"> قواعد تحديد الأسماء</h5>
                        </div>
                        <div class="col-md-6 col-sm-6">
                            <div id="nav-icon1" data-toggle="collapse" data-target="#demo2">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>

                        </div>

                    </div>


                </div>
                <div id="demo2" class="collapse collapse" style="margin-right: 5%; margin-top: 3%;">
                    <div class="row">
                        <div class="col-md-6">
                            <span> ١- يبدأ ب "ال"
                                <br>
                                ٢- يبدأ ب "أل"
                                <br>
                                ٣- يبدأ ب "أل"
                                <br>
                                ٤- ينتهي ب "ة"
                                <br>
                                ٤- ينتهي ب" ة"
                                <br>
                                ٥- ينتهي ب "اة"
                                <br>
                                ٥- آخر حرف عليه حركة ُ
                                <br>
                                ٦- آخر حرف عليه حركة ً
                                <br>
                                ٧- آخر حرف عليه حركة َ
                                <br>
                                ٨- آخر حرف عليه حركة ِ
                                <br>
                                ٩- آخر حرف عليه حركة ٍ
                                <br>
                        </div>

                        <div class="col-md-6">
                            <span>
                                ٠ ١- آخر حرف عليه حركة ٌ
                                <br>
                                ١١- مسبوق بحرف جر
                                <br>
                                ١٢- مسبوق بظرف زمان
                                <br>
                                ١٣- مسبوق بظرف مكان
                                <br>
                                ١٤- مسبوق باسم اشارة
                                <br>
                                ١٥- مسبوق بحرف نداء
                                <br>
                                ١٦-يبدأ ب وال
                                <br>
                                ١٧-يبدأ ب كال
                                <br>
                                ١٨-يبدأ ب بال
                                <br>
                                ١٩-يبدأ ب فال
                                <br>
                                ٢٠-يبدأ ب لل
                                <br>
                        </div>
                    </div>





                </div>
            </div>

        </div>


        <div class="row" style="margin-top:5%; margin-bottom:5%">

            <div class="col-md-6">

                <div class="  box-aid" style="background-color: 967adc;">
                    <div class="row">
                        <div class="col-md-6 col-sm-6 ">
                            <h5 style="color:white ; margin-top:1% ; margin-right:1%"> جدول الأرقام</h5>
                        </div>
                        <div class="col-md-6 col-sm-6">
                            <div id="nav-icon1" data-toggle="collapse" data-target="#demo3">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>


                        </div>

                    </div>


                </div>
                <div id="demo3" class="collapse collapse" style="margin-right: 5%; margin-top: 3%;">
                    <div class="row">
                        <div class="col-md-6">
                            <span>
                                ٠
                                <br>
                                ١
                                <br>
                                ٢
                                <br>
                                ٣
                                <br>
                                ٤

                        </div>


                        <div class="col-md-6">
                            <span>
                                ٥
                                <br>
                                ٦
                                <br>
                                ٧
                                <br>
                                ٨
                                <br>
                                ٩
                        </div>

                    </div>



                </div>
            </div>

            <div class="col-md-6">


                <div class="  box-aid" style="background-color: ed5565;">
                    <div class="row">
                        <div class="col-md-6 col-sm-6 ">
                            <h5 style="color:white ; margin-top:1% ; margin-right:1%"> جداول الرموز</h5>
                        </div>
                        <div class="col-md-6 col-sm-6">

                            <div id="nav-icon1" data-toggle="collapse" data-target="#demo4">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>


                        </div>

                    </div>


                </div>
                <div id="demo4" class="collapse collapse" style="margin-right: 5%; margin-top: 3%;">

                    <div class="row">
                        <div class="col-md-4">

                            <span>
                                َ
                                <br>
                                ً
                                <br>
                                ُ
                                <br>
                                ٍ
                                <br>
                                ْ
                                <br>
                                ِ

                                <br>
                                ٌ

                                <br>
                                +
                                <br>
                                >

                        </div>
                        <div class="col-md-4">
                            <span>
                                |
                                <br>
                                "
                                <br>
                                [
                                <br>
                                ]
                                <br>
                                <br>
                                *
                                <br>
                                )
                                <br>
                                (
                                <br>
                                < </div>

                                    <div class="col-md-4">
                                        <span>

                                            |
                                            <br>
                                            "
                                            <br>
                                            [
                                            <br>
                                            ]
                                            <br>
                                            ~
                                            <br>
                                            }
                                            <br>
                                            {
                                            <br>
                                            ’
                                            <br>
                                            /
                                            <br>
                                            \



                                    </div>

                        </div>


                    </div>

                </div>

            </div>





            <div class="row" style="margin-top:5%; margin-bottom:5%">

                <div class="col-md-6">

                    <div class="  box-aid" style="background-color: fcbb42;">
                        <div class="row">
                            <div class="col-md-6 col-sm-6 ">
                                <h5 style="color:white ; margin-top:1% ; margin-right:1%"> جدول الترقيم</h5>
                            </div>
                            <div class="col-md-6 col-sm-6">
                                <div id="nav-icon1" data-toggle="collapse" data-target="#demo5">
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                </div>


                            </div>

                        </div>


                    </div>
                    <div id="demo5" class="collapse collapse" style="margin-right: 5%; margin-top: 3%;">
                        <div class="row">
                            <div class="col-md-6">
                                <h4>.</h4>

                                <h4> ،</h4>

                                <h4> ؛</h4>



                            </div>
                            <div class="col-md-6">
                                <h4> ؟</h4>

                                <h4> !</h4>

                                <h4> .</h4>

                            </div>
                        </div>



                    </div>
                </div>




                <div class="col-md-6">

                    <div class="  box-aid" style="background-color: aab2bd;">
                        <div class="row">
                            <div class="col-md-8 col-sm-8 ">
                                <h5 style="color:white ; margin-top:1% ; margin-right:1%"> الحالات الاستثنائية لعلامات
                                    الترقيم</h5>
                            </div>
                            <div class="col-md-4 col-sm-4">
                                <div id="nav-icon1" data-toggle="collapse" data-target="#demo6">
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                </div>


                            </div>

                        </div>


                    </div>
                    <div id="demo6" class="collapse collapse" style="margin-right: 5%; margin-top: 3%;">

                        <table class="result-table" style="width: 100%;">
                            <thead>
                                <tr>
                                    <th>علامة الترقيم</th>
                                    <th>الحالة</th>


                                    <th>مثال</th>

                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td> النقطة </td>
                                    <td> بداية السطر مسبوقة برقم </td>
                                    <td> حالة التعداد : 1. </td>
                                </tr>

                                <tr>
                                    <td>النقطة </td>
                                    <td> بداية السطر
                                        مسبوقة بحرف واحد
                                    </td>
                                    <td>  حالة التعداد : أ. </td>
                                </tr>
                                <tr>
                                    <td> النقطة</td>
                                    <td> مسبوقة بحرف واحد : أ- د- م. </td>
                                    <td>  حالة د.غسان  </td>
                                </tr>
                                <tr>
                                    <td> النقطة </td>
                                    <td>  إختصار العلامة التجارية </td>
                                    <td> حالة ش.م.ل.  </td>
                                </tr>
                                <tr>
                                    <td> النقطة </td>
                                    <td> رقم أجنبي مع فواصل  </td>
                                    <td>  حالة الأرقام مع الفواصل  5.5</td>
                                </tr>
                                <tr>
                                    <td> النقطة </td>
                                    <td> إختصار إسم وشهرة </td>
                                    <td>  حالة المدعو م. ط . </td>
                                </tr>
                                <tr>
                                    <td>النقطة </td>
                                    <td>  إختصار إسم ثلاثي مع شهرة </td>
                                    <td>   حالة المدعو س.م.ز. </td>
                                </tr>
                                <tr>
                                    <td> الفاصلة </td>
                                    <td> حالة التعداد  </td>
                                    <td>  أبيض،أحمر،أسود </td>
                                </tr>
                                <tr>
                                    <td>  الفاصلة </td>
                                    <td> رقم عربي مع فواصل  </td>
                                    <td>  حالة الأرقام مع الفواصل 5.5 </td>
                                </tr>
                                <tr>
                                    <td> النقتطات الرئسيتان: </td>
                                    <td> حالة التعداد </td>
                                    <td>  الفصول الأربعة : الشتاء، الربيع ، الصيف والخريف. </td>
                                </tr>
                                <tr>
                                    <td> النقتطات الرئسيتان:  </td>
                                    <td> بداية السطر
                                        مسبوقة ب - و كلمة واحدة أو كلمتين
                                        ومتبوعة بكلمات
                                         </td>
                                    <td> حالة الحوار 
                                        - علي : ياأيها المعلم...
                                        - المعلم مبتسماً: أحسنت يا بني ..
                                         </td>
                                </tr>

                                <tr>
                                    <td>  علامة التعجب! </td>
                                    <td>  بداية السطر
                                        مسبوقة ب - و كلمة واحدة أو كلمتين
                                        ومتبوعة بكلمات.
                                        </td>
                                    <td> حالة الحوار 
                                        - علي : عجباً! ما كنت احسبه سهلاً.
                                         </td>
                                </tr>
                                <tr>
                                    <td>  علامة الاستفهام؟ </td>
                                    <td>  بداية السطر
                                        مسبوقة ب - و كلمة واحدة أو كلمتين
                                        </td>
                                    <td> حالة الحوار 
                                        - علي : كيف؟وانا أخذته بيدي إلى المشرف.
                                         </td>
                                </tr>
                                <tr>
                                    <td>  الشرطة- </td>
                                    <td>  بداية السطر
                                        مسبوقة برقم
                                         </td>
                                    <td> حالة التعداد : 1-  </td>
                                </tr>
                                <tr>
                                    <td> الشرطة-  </td>
                                    <td>   بداية السطر
                                        مسبوقة بحرف واحد
                                          </td>
                                    <td>  حالة التعداد : أ- </td>
                                </tr>
                              

                            </tbody>

                        </table>


                    </div>
                </div>

            </div>




            <div class="row" style="margin-top:5%; margin-bottom:5%">

                <div class="col-md-12">

                    <div class="  box-aid" style="background-color: 656d78;">
                        <div class="row">
                            <div class="col-md-6 col-sm-6 ">
                                <h5 style="color:white ; margin-top:0.5% ;"> جدول الأحرف</h5>
                            </div>
                            <div class="col-md-6 col-sm-6">
                                <div id="nav-icon1" data-toggle="collapse" data-target="#demo7">
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                </div>


                            </div>

                        </div>


                    </div>
                    <div id="demo7" class="collapse collapse" style="margin-top: 2%;">
                        <h3> أحرف الجرّ : </h3>
                        <span id="a7rofJar"></span>

                        <h3> أحرف العطف : </h3>
                        <h4 id="a7rof3atef"></h4>

                        <h3> ظرف الزمان : </h3>
                        <h4 id="zarefAlZaman"></h4>


                        <h3>ظرف المكان : </h3>
                        <h4 id="zarefALMakan"></h4>



                        <h3> أدوات النصب : </h3>
                        <h4 id="adawatAlNaseb"></h4>



                        <h3> أدوات الجزم : </h3>
                        <h4 id="AdawatAlJazem"></h4>



                        <h3> أدوات الاستفهام : </h3>
                        <h4 id="adawatEtsfhm"></h4>


                        <h3> أدوات الوصل : </h3>
                        <h4 id="adwatAlWasal"></h4>



                        <h3> أدوات الشرط : </h3>
                        <h4 id="adawatAlSharet"></h4>


                        <h3> أدوات التوكيد : </h3>
                        <h4 id="adawatTa2akod"></h4>



                        <h3> حرف القسم : </h3>
                        <h4 id="a7rofAlKasam"></h4>

                        <h3> أحرف التنبيه : </h3>
                        <h4 id="a7rofTanbih"></h4>



                        <h3> أدوات الربط : </h3>
                        <h4 id="adawatAlRabet"></h4>

                        <h3> الضمائر : </h3>
                        <h4 id="alDama2er"></h4>



                        <h3> أدوات التشبيه : </h3>
                        <h4 id="adawatTashbih"></h4>

                        <h3> إسم الاشارة : </h3>
                        <h4 id="asma2Ishara"></h4>

                        <h3> أحرف النداء : </h3>
                        <h4 id="a7rofNida2"></h4>



                        <h3> أدوات النفي : </h3>
                        <h4 id="alNafi"></h4>

                        <h3> إن وأخواتها : </h3>
                        <h4 id="inWaakhwatoha"></h4>

                        <h3> أحرف متفرقة : </h3>
                        <h4 id="a7rofmotafarika"></h4>


                    </div>
                </div>

            </div>

        </div>
    </div>





    <script src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.17.11/lodash.min.js"></script>
    <script src="config-script.js" type="text/javascript"></script>
    <script src="js/jquery-3.5.1.min.js" type="text/javascript"></script>

</body>

</html>